Results 1 to 1 of 1

Thread: Install Contao 4.9 or 4.12 on server with php 7.4

  1. #1
    User
    Join Date
    04-01-10.
    Posts
    290

    Frage Install Contao 4.9 or 4.12 on server with php 7.4

    Hi everyone,

    I need ton install Contao 4.9 or 4.12 on a server with php 7.4. I can't upgrade the server for now. But contao-manger only proposes Contao 4.13 or 5.3. How can I install Contao 12 ?

    Thanks.
    Last edited by charled; 07/04/2024 at 14:32. Reason: Fixed error : Contao 4.9, 4.12, 4.13. Not 9, 12, 13 wich will be great versions but further... ;-)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •